[Dev] Orphan Libre package [icecat-ublock-origin] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Fri Jan 18 17:00:29 GMT 2019


phoen7x at mailbox.org wants to notify you that the following packages may be out-of-date:


* icecat-ublock-origin 1.17.2-1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/icecat-ublock-origin/
* icecat-ublock-origin 1.17.2-1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/icecat-ublock-origin/
* icecat-ublock-origin 1.17.2-1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/icecat-ublock-origin/


The user provided the following additional text:

Please update to 1.17.4



More information about the Dev mailing list